Bug 611084 - Review Request: python-mailer - A module that simplifies sending email
Summary: Review Request: python-mailer - A module that simplifies sending email
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 14:42 UTC by Fabian Affolter
Modified: 2010-09-04 05:00 UTC (History)
3 users (show)

Fixed In Version: python-mailer-0.5-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-26 00:54:24 UTC
bugs.michael: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Fabian Affolter 2010-07-03 14:42:45 UTC
Spec URL: http://fab.fedorapeople.org/packages/SRPMS/python-mailer.spec
SRPM URL: http://fab.fedorapeople.org/packages/SRPMS/python-mailer-0.5-1.fc13.src.rpm

Project URL: http://pypi.python.org/pypi/mailer

Description:
Simple front end to the smtplib and email modules, to simplify
sending email.

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2292270

rpmlint output:
[fab@laptop011 SRPMS]$ rpmlint python-mailer-0.5-1.fc13.src.rpm 
python-mailer.src: W: spelling-error %description -l en_US smtplib -> simplism, simplify, stippling
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

python-mailer.noarch: W: spelling-error %description -l en_US smtplib -> simplism, simplify, stippling
python-mailer.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

Comment 1 Michael Schwendt 2010-07-21 08:25:32 UTC
Only change I suggest is to make the Summary more concise. Instead of:

> Summary:        A module that simplifies sending email

Summary: Python module that simplifies sending email


APPROVED

Comment 2 Fabian Affolter 2010-07-21 17:39:11 UTC
Thanks for the review, Michael.  I will change the summary before the initial cvs import.

Comment 3 Fabian Affolter 2010-07-21 17:47:07 UTC
New Package CVS Request
=======================
Package Name: python-mailer
Short Description: Python module that simplifies sending email
Owners: fab
Branches: F-12 F-13
InitialCC:

Comment 4 Kevin Fenzi 2010-07-23 21:39:49 UTC
CVS done (by process-cvs-requests.py).

Comment 5 Fedora Update System 2010-08-14 09:10:37 UTC
python-mailer-0.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/python-mailer-0.5-1.fc13

Comment 6 Fedora Update System 2010-08-14 09:10:41 UTC
python-mailer-0.5-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-mailer-0.5-1.fc14

Comment 7 Fedora Update System 2010-08-14 09:10:46 UTC
python-mailer-0.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-mailer-0.5-1.fc12

Comment 8 Fedora Update System 2010-08-16 16:03:18 UTC
python-mailer-0.5-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-mailer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-mailer-0.5-1.fc14

Comment 9 Fedora Update System 2010-08-26 00:54:19 UTC
python-mailer-0.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-08-26 03:26:05 UTC
python-mailer-0.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-09-04 05:00:12 UTC
python-mailer-0.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.